/*
——————————————————————————————-——————————————
CSS: Îñíîâíîé
Site:  [http://]
Author: U-Studio s.r.o. [http://www.ustudio.eu]
Version: 10 Oct 2006
—————————————————————————————-——————————————- */
html,body {padding:0; margin:0; border:0; height:100%}
body,td {color:#4f4f4f; background-color:#ebedda; font:80% Verdana, sans-serif;}
#tab h1{margin:0 0 0 14px; }
#down h1{margin:0 0 0 12px; }
h1 {margin:0 0 20px 0;font: 160% "Verdana", serif normal}
h6 {margin:0;padding:0;font: 240% "Verdana", sans-serif;}

h2 {padding:3px 0px 10px 20px;margin:0;font: 320% "Verdana", sans-serif;}
h3 {padding:15px 0 0 0;margin:10px 0 10px 0;font: 170% "Arial", sans-serif;}
#h3 {padding:0;margin:17px 0 0 0;font: 170% "Arial", sans-serif;}
h4 {padding:10px 0 0 7px;margin:10px 0 0 0;font: italic 140% "Times New Roman", serif;}
h5 {padding:0 0 0 7px;margin:20px 0 0 0;font: 170% "Arial", sans-serif;}
#txt ul{margin:0;padding:0}
/*div{border:1px solid #000;}

h1{border:10px solid #f00;}
html>body #bzb {height:auto; min-height:100%;} 
*/
img {border:0}
a {color:#49819e;}
a:hover {color:#555555}
#here a{color:#4f4f4f;text-decoration:none}

#top{background:#fff url("../i/top_line.gif") repeat-x 0 100%;height:32px;font: 11px "Verdana"}
#top_w,#top_l{padding:5px 10px 14px 7px;text-align:center}
#top_w,#top_n{}
#top_l{float:right}
#top_n{padding:17px 0 0 20px}
#sitename{margin:14px 0 0 30px;text-align:left}
#right {text-align:right}



#all{margin:20px;border:1px solid #000;}
#lcol{float:left;padding: 0 0 20px 0}
#mcol{float:left;padding: 0 0 50px 0}
#tab{margin:10px 0 0 30px}

#flv_ill,#mp3_ill{height:212px;margin:10px 0 0 30px;padding:0;text-align:center;}
#flv_ill{background: url("../i/flv_ill_bg.gif") no-repeat 0 0;}
#mp3_ill{background: url("../i/mp3_ill_bg.gif") no-repeat 0 0;}
*html #flv_ill,*html #mp3_ill{width:306px}
#buts{margin:0 0 0 55px;border-bottom: dotted 1px #ccc}
#podmenu {text-align:center;}
#podmenu div{margin:0 0 13px 0;padding: 0 6px 7px 6px;background-color:#cbdee2;}
#podmenu a{color:#000}

#down{margin:0 0 0 0;float:left}

#down_flv_icon,#down_mp3_icon{padding:5px 0 0 2px;float:left}
#down h1{font: 21px "Verdana", sans-serif ;margin:0 0 5px 0;padding:0}
#down_flv,#down_mp3,#edit_flv,#edit_mp3{font-size:9px;}
#err{color:#f00;font:bold 13px Arial}
#down_pic{vertical-align:top;color:#f00;font: bold 21px "Arial", sans-serif;padding:2px 3px 0 0}

#player_name h1{font:240% Verdana, sans-serif;}
#player_text h1{font:90% Verdana, sans-serif;padding:7px 0 0 0}
#txt{margin:15px 0 0 45px}
#mark{border-bottom:dotted 1px #000;color:4774b6;cursor:help}

#hhh{border:0;height:22px;background-color:#ebedda;}

#sec{padding: 20px 0 0 50px;float:left;}
#sec #p0{margin:2px 0 13px 0;}
#sec #p5{background: #ddeaed url("../i/b1.gif") no-repeat 0 0}
#sec #p6{background:url("../i/b2.gif") no-repeat 100% 0}
#sec #p7{background:url("../i/b3.gif") no-repeat 100% 100%}
#sec #p8{background:url("../i/b4.gif") no-repeat 0 100%;padding:3px 5px 1px 5px;}
#sec #p8 input{background-color: #ddeaed}

#sec #nnn{height:25px;padding:0px 5px 5px 5px;}
#sec #nnn input{height:17px;width:30px;font:14px Arial}

#sec #p0 textarea{font:85% Courier New;padding:5px;color:#666}
#sec #p8 textarea{background-color: #ddeaed;font:12px Arial;}	
#sec #h0{margin:2px 0 13px 0;font:14px Arial;}
#sec #h8{padding:5px 5px 1px 5px;height:22px}

#bginput{font-size:11px;}

#sec #v0{margin:2px 0 13px 0;}
#sec #v5{background: #fdfcdc url("../i/v1.gif") no-repeat 0 0}
#sec #v6{background:url("../i/v2.gif") no-repeat 100% 0}
#sec #v7{background:url("../i/v3.gif") no-repeat 100% 100%}
#sec #v8{background:url("../i/v4.gif") no-repeat 0 100%;padding:3px 5px 1px 5px;}
#sec #v8 input{background-color: #fdfcdc}
#sec textarea, #sec textarea{border:0;width:508px;padding:3px 3px 1px 3px;margin:2px 0 2px 0;font:14px Arial;} 
#sec #p8 input,#sec #v8 input{width:508px;height:20px;border:0;font:14px Arial}
#sec #comm{padding:0 0 0 5px;}	

#hr{background:url("../i/line.gif") repeat-x 0 50%;height:40px;width:523px}
#hr_{background:url("../i/line.gif") repeat-x 0 20%;height:20px;width:523px}
#hr2{height:1px;width:523px}

#gen523{background:url(../i/but1.jpg) no-repeat 0 0; border:0; width:403px;height:50px;margin:10px 0 0 0;cursor:hand;cursor: pointer;color:#fff;padding:0 0 5px 0;font:18px Verdana}
#gen200{background:url(../i/but2.jpg) no-repeat 0 0; border:0; width:191px;height:50px;margin:10px 0 0 0;cursor:hand;cursor: pointer;color:#fff;padding:0 0 5px 0;font:18px Verdana}
#small{width:403px;font-size:85%;text-align:center}
#smalll{font-size:85%}
#mynum{font:300% Arial}
#mynum_div{margin:7px 0 0 0}
#sec500{width:600px}
#sec550{width:530px}
#rcol{float:left;margin:0 0 0 25px;}
#search2{margin:70px 0 0 0}
#search{margin:20px 0 0 0;font-size:85%;}
#search input{}
#search table{margin:8px 0 0 0}
#search td{vertical-align:top}
#search #intd{background:url("../i/search_input.gif") no-repeat 0 0;}
#search #in{border:0;width:125px;height:23px;padding:2px 7px 2px 7px;cursor:text;background:none}
#search #find{width:57px;height:23px;background:url("../i/find.gif") no-repeat;border:0;cursor:hand;cursor: pointer;color:#fff;font-size:11px;}
#search #find_cz{width:57px;height:23px;background:url("../i/find_cz.gif") no-repeat;border:0;cursor:hand;cursor: pointer;color:#fff;font-size:11px;}

#sign {margin:0 0 0 0;padding:6px 0 0 10px;height:34px;width:187px;background:url("../i/sign_bg.gif") no-repeat}
#sign img{float:left;margin:0 6px 0 7px}
#sign a{color:#000}

#subs_form{margin:0 0 0 7px}
#subs_form a{text-decoration:none;color:#000}
#subs_form td{background-color:#f2ed9e}
#subs_input{font:12px Verdana;width:130px;height:14px}
#subs_ok{background-color:#b9ad8f;color:#fff;border:none;height:20px;width:20px;cursor:hand;cursor: pointer;}

#stat_block{padding:10px 0 0 7px}
#stat_block img{filter:Alpha(Opacity=70, FinishOpacity=70); } 
#stat_block span img{filter:Alpha(Opacity=40, FinishOpacity=40); } 

#subs_input2
{font:18px Verdana;padding:4px;width:300px}



#sign_find{width:28px;height:23px;background:url("../i/sign_but.gif") no-repeat;border:0;cursor:hand;cursor: pointer;}

#st{padding:0 0 0 5px}
#txt ul li{width:250px;margin:0 0 10px 10px;padding:0 0 0 17px;list-style-type:none;background:url("../i/li.gif") no-repeat 0 6px;line-height:18px}
li{margin:0 0 10px 10px;line-height:18px}
#txt li{margin:0 0 10px 10px;line-height:18px}
#spisok{padding:0 0 0 15px}


#banner{padding:7px 0 0 0;}
#label{margin:10px 0 0 10px;float:right}
#banner #btext{margin:22px 10px 10px 3px;font-size:85%;line-height:1.7}
#banner #btext2{margin:6px 10px 10px 7px;line-height:1.4}

#hcol{float:right;padding-top:130px;width:40px}
#hcol_opera{float:right;padding-top:130px}
#hcdol{left:0;text-align:right;float:right;width:100%;z-index:-1}

#tooltip{
	background:#fefed0;
	border:1px solid #e0dca2;
	color:#333333;
	font:menu;
	margin:0px;
	padding:4px 9px 6px 9px;
	position:absolute;
	visibility:hidden;}
	
#blog td{font-size:100%;}
#blog #blog_tags{font-size:85%;background:url("../i/line.gif") repeat-x 0 100%;padding: 0 0 10px 0}
#pages {font-size:200%;}

#effdiv{border:1px solid #c8c7b5;font-size:10px;padding:5px 5px 5px 5px;margin-top:10px}
#eff_tab{display:inline;padding:0;margin:0;}

#red{color:#fff;background-color:#f00;padding:1px 5px 3px 5px;}
#red a{color:#fff;text-decoration:none}

.anonce{background-color:#fff;font:30px Arial;text-align:center;padding:20px 0 10px 0}
